{
   "FloatStart.X" : -1,
   "FloatStart.Y" : -1,
   "Global.AlwaysOnTop" : 1,
   "Global.AuotoPoweroff" : 0,
   "Global.DefaultFolder" : "C:\\Users\\admin\\Desktop\\下载\\",
   "Global.ExitType" : 2,
   "Global.StartRes" : 1,
   "Global.Uid" : "2bc8c38bb4ff46c79a0ed63ebbf1faf6",
   "Notify.TaskDone" : 1,
   "Notify.TaskFailed" : 1,
   "ShowFloat" : 0,
   "Skin.Hue" : 0,
   "Skin.Sat" : 100,
   "Skin.Shading" : 201,
   "Speed.DownloadQuota" : 0,
   "Start.CX" : 350,
   "Start.CY" : 600,
   "Start.X" : 679,
   "Start.Y" : 282,
   "Task.AutoCombine" : 1,
   "Task.MaxThreadCount" : 5,
   "Task.ProxyType" : 1
}
